/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/
section.geo-tv-4k .section-content {
	text-align: center;
	padding-top: 74px;
}

section.geo-tv-4k .section-content .tile-cta {
	margin-top: 24px;
}

#ac-globalfooter .ac-gf-sosumi {
	border-top: 1px solid var(--footer-section-border-color);
	padding: 17px 0 11px;
}
section.geo-tv-4k .section-content .picture-wrapper img {
	width: 100%;
}
@media only screen and (max-width: 735px) {
	section.geo-tv-4k .section-content .tile-cta {
		margin-top: 15px;
		margin-bottom: 15px;
	}
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
